html, body { width: 100%; height: 100%; padding: 0;margin: 0;overflow: hidden; }
.fullscreen-icon { background-image: url(../img/icon-fullscreen.png); }
.awesome-marker i{margin-top: 12px !important;}
div.leaflet-control-attribution.leaflet-control img{vertical-align: middle; border-style: none;}
#info > p{width: 100%; text-align: center; display: inline-block; position: absolute; z-index: 9999; background-color: black; opacity: 0.8; color: white; margin: auto;}
#mapView { width: 100%; height: 100%; }
a#btn-view-om.btn.btn-primary { color: #FFF; }
.leaflet-popup-content { overflow: hidden; padding-bottom: 4px; overflow-x: hidden !important; overflow-y: auto !important;}
.leaflet-popup-content img { min-width: 100%; max-width: 100%; height: auto; min-height: 60px; margin-top: 8px; margin-bottom: 8px; }
.leaflet-popup-content a { line-height: 2.4em; }
.leaflet-popup-content p { margin: 8px 0; }


/* No effect one leh... */
/*
#mapView:fullscreen, #mapView:full-screen, #mapView:-ms-fullscreen, #mapView:-webkit-full-screen {width: 100% !important; height: 100% !important; z-index: 99999;}
.leaflet-pseudo-fullscreen{position: fixed !important; width: 100% !important; height: 100% !important; top: 0px !important; left: 0px !important; z-index: 99999;}
*/
/* End of No effect one leh... */